body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  margin:  0px;
  padding: 0px;
}



/* font sizes */

/* 10px */
.infoBoxNotice2,
.infoBoxNoticeContents,
.inputRequirement,
.explain,
.messageBox,
td.footer,
td.headerNavigation,
#mainmenu li
{ font-size: 12px; }

/* 11px */
.chatroombox,
.heading,
.heading1,
.infoBoxContents,
.mainsmall,
input,
label,
textarea,
select,
td.tableHeading,
#mainmenu li.heading
{ font-size: 12px; }

/* 12px */
.boxleft,
.boxright,
.infoBoxHeading,
.infoBoxReverseHeading,
.main,
.news,
.picturebox,
.quote,
div.content,
div.fullmessage,
span.infoBox,
td.infoBox
{ font-size: 12px; }

/* 14px */
.infoBoxNotice,
.medfont
{ font-size: 14px; }

/* 16px */
.header,
.large,
div.pageHeading
{ font-size: 16px; }


.button {
	background: url('/common/images/button.gif') no-repeat ;
	display: block;
  width: 5em;
  height: 37em;
	margin: 0 auto;
}


a {
  color: #F9F1BF;
  text-decoration: none;
}

a:hover {
  color: #F8F376;
  text-decoration: underline;
}

.boxleft a,
.boxright a {
	color: #F8F376;
	font-weight: bold;
}


#mainpic img       { border: solid 1px #F9F1BF; }
#mainpic img:hover { border: solid 1px #F8F376; }

img.flag           { margin-right: 4px; }

span.statuschar    { margin-right: 3px; }
img.icon           { margin-right: 1px; }

form               { display: inline; }


td.footer {
  color: #FFFFFF;
  font-weight: bold;
}

.notice {
	color: #F8F376;
	padding-left:  2px;
	padding-right: 2px;
}

.noticeReverse {
  background: #F8F376;
	color: #000000;
	padding-left:  2px;
	padding-right: 2px;
}


.infoBox {
  background: #b6b7cb;
}

.infoBoxContents {
  color: #000000;
}

.infoBoxNotice {
  background: #F8F376;
	color: #000000;
	padding-left:  4px;
	padding-right: 4px;
}

.infoBoxNotice2 {
  background: #F9F1BF;
	color: #000000;
}

.infoBoxComment {
  padding: 2px;
}

.infoBoxNoticeContents {
  background: #F8F376;
}

.infoBoxHeading {
  font-weight: bold;
  color: #FFFFFF;
}

.infoBoxReverseHeading {
  font-weight: bold;
  color: #000000;
}

.profileNotes {
  background: #F9F1BF;
}

div.pageHeading, .header {
  font-weight: bold;
  color: #9a9a9a;
}

.quote { font-style: italic; }

.explain, #mainmenu li {
  color: #000000;
  font-weight: normal;
}

.heading, #mainmenu li.heading { font-weight: bold; }

td.tableHeading { font-weight: bold; }

.pr_short  { width: 75px; }
.pr_medium { width: 150px; }
.pr_long   { width: 200px; }

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	background : #E1E1E1;
	border: 1px solid #555555;
}

input.radio, input.checkbox {
	color: #5B5C56;
	background: transparent;
	border: none;
}

input.radio {
	margin-right: 3px;
}

input[type='button'], input[type='submit'] {
  cursor: pointer;
}


.yellow { color: #F5EE3C; }

span.error {
  font-weight:bold;
  color: #F5EE3C;
}

/* message box */

.inputRequirement { color: #F5EE3C; font-weight: bold; }

.picturebox {
	font-style: italic;
	font-weight: normal;
	color: #000000;
	height: 60px;
	width:  60px;
	border: 0px solid #000000;
	text-align: center;
	vertical-align: middle;
	padding-top: 2px;
}

.boxleft {
  font-weight: bold;
  color: #ffffff;
  float: left;
  padding: 0.3em 0em 0.3em 5px;
}

.boxright {
  font-weight: bold;
  color: #ffffff;
  text-align: right;
  padding: 0.3em 5px 0.3em 0em;
}

.mainsmall { color: #000000; }

.news { font-style: normal; }

.medfont {
  font-style:  normal;
  font-weight: bold;
}

.content .collection {
  width: 100%;
  float: left;
}

.collection .layout {
  float: left;
}

.collection .layout .title {
  float: left;
  font-size: 10.8em
}

.collection .layout a, .collection .layout div {
  margin-right: 0.24em;
  width: 22px;
  height: 14px;
  float: left;
  overflow: hidden;
  text-decoration: none;
  text-indent: -9em;
  background:url("/common/images/layout_chicklets.gif") no-repeat left top;
}

.collection .layout .simple a:hover,
.collection .layout .simple { background-position:0 -24px;}

.collection .layout .default a { background-position: -26px 0; }

.collection .layout .default a:hover,
.collection .layout .default { background-position: -26px -24px; }

.collection .layout .advanced a { background-position: -52px 0; }

.collection .layout .advanced a:hover,
.collection .layout .advanced { background-position: -52px -24px; }


div.profile       { margin-bottom: 2px; white-space: nowrap; }


/* main navigation on the left side */

#mainmenu ul {
  list-style-type: none;
  list-style-position: outside;
  margin:  3px 0px 3px 5px;
  padding: 0px;
}

#mainmenu li {
  line-height: 1.0em;
  margin-top: 5px;
}

#mainmenu li li {
  margin-top: 5px;}

td.headerNavigation {
  color: #ffffff;
  font-weight : bold;
}

a.headerNavigation,
a.headerNavigation:hover { color: #FFFFFF; }





p     { margin: 1.0em 0 0 0; }
p.p02 { margin: 0.2em 0 0 0; }
p.p04 { margin: 0.4em 0 0 0; }
p.p05 { margin: 0.5em 0 0 0; }
p.p08 { margin: 0.8em 0 0 0; }
p.p10 { }
p.p15 { margin: 1.5em 0 0 0; }
p.p20 { margin: 2.0em 0 0 0; }
p.p30 { margin: 3.0em 0 0 0; }


div.heading {
  width: 100%;
  margin-bottom: 8px;
}


div.fullmessage {
  padding: 8px 10px 8px 10px;
}


#tos dl {
  line-height: 1.35em;
  margin: 0px 0px 0px 20px;
}

#tos dt {
  font-weight: bold;
  margin-top: 25px;
}

#tos dd {
  margin-top: 8px;
  margin-left: 20px;
}

label {
  float: left;
  width: 220px;
  padding-top: 1px;
  vertical-align: top;
}

label.create {
  width: 110px;
  padding-right: 15px;
  font-weight: bold;
  text-align: right;
}

img.blur {
  filter: alpha(opacity=25);
  -moz-opacity: 0.25;
  opacity: 0.25;
}

td.calendar {
  text-align: right;
  padding: 2px;
}

a.calendar {
  background: transparent;
  text-decoration: none;
  padding: 1px;
}

a.calendar:hover {
  text-decoration: none;
  padding: 1px;
}



/* ### New ######################################################### */

.subcolumns { clear: both; /* IE6 error -> width: 100%; overflow: hidden; */ }

.c25l, .c33l, .c50l, .c66l, .c75l, .c38l, .c62l, .c45l, .c55l { float: left; }
.c25r, .c33r, .c50r, .c66r, .c75r, .c38r, .c62r, .c45r, .c55r { float: right; margin-left: -5px; }

.c25l, .c25r { width: 25%;     }
.c33l, .c33r { width: 33.333%; }
.c50l, .c50r { width: 50%;     }
.c66l, .c66r { width: 66.444%; }
.c75l, .c75r { width: 75%;     }
.c38l, .c38r { width: 38.2%;   }
.c62l, .c62r { width: 61.8%;   }

.c45l, .c45r { width: 45%; }
.c55l, .c55r { width: 55%; }

.subcl { padding: 0 10px 0  5px; }
.subcr { padding: 0  5px 0 10px; }

.right { text-align: right; }

/*DANIEL*/

.button2 {
	font-size: 11px;
	color: #000;
	border: 1px solid #555;
	padding: 2px;
	background-color: #E1E1E1;
}

.button2 a {
	color:#000;
}
.button2 a:hover {
	text-decoration:none;
}

.floatContent p {
    width: 50%;
    float: left;
}